Subject: Ticket Assigned - Need escalation late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:02:27 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late delivery hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9514865851 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552430457            10:57 AM, 30th Nov                   Mazin                   Hi Dear customer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           10:58 AM, 30th Nov                     hi                    Hi mazin           10:58 AM, 30th Nov                     hi                    I have order the shoes on 23rd and been charged for the deliveru charges and still i havent received the shoes and suppose to get on 24           10:59 AM, 30th Nov                     hi                    And even after that i have 3 more orders which i did mot received           11:00 AM, 30th Nov                     hi                             11:01 AM, 30th Nov                     hi                    This are my order numbers           11:01 AM, 30th Nov                     hi                    Hi Mazin r u still there           11:02 AM, 30th Nov                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:02 AM, 30th Nov                     hi                    Ok           11:02 AM, 30th Nov                   Mazin                   9514865851           11:03 AM, 30th Nov                   Mazin                   9515431755           11:04 AM, 30th Nov                   Mazin                   9515446338           11:04 AM, 30th Nov                   Mazin                   9515949859           11:04 AM, 30th Nov                   Mazin                   Is this your correct contact number 971552430457 ?           11:04 AM, 30th Nov                     hi                    Yes           11:05 AM, 30th Nov                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap           11:05 AM, 30th Nov                   Mazin                   Is there anything else i can help you with ?           11:05 AM, 30th Nov                     hi                    Yesterday as well said the same thing when we call to your team and they assured us that we will be delivering yesterday and we will be getting call feom them bit nithing happen like that           11:07 AM, 30th Nov                     hi                    Then whats the point of charging to customer if you cant delivery on time           11:07 AM, 30th Nov                   Mazin                   We sincerely apologize for any inconvenience caused, We’re on it - and we’ll do our best to sort this out quickly.           11:09 AM, 30th Nov                   Mazin                   We request you to please allow us some time so we can work on this and do the needful.           11:09 AM, 30th Nov                   Mazin                   We request you to please allow us some time so we can work on this and do the needful.           11:12 AM, 30th Nov                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:14 AM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3497841